.carousel-stores{
	margin-top: -20px;
	background: url(../images/carousel-bg.gif) repeat-x 0 bottom;
}

.carousel-stores .carousel-item{
	display: block;
	border-left: thin solid #dee0e2;
	border-bottom: thin solid #dee0e2;
	width: 100%;
	height: 290px;
	background-position: center 0;
	background-repeat: no-repeat;
	background-attachment: scroll;
	transition: all 0.5s ease;
}

.no-touch .carousel-stores .carousel-item:hover{
	background-position: center -20px;
	background-color: #fff;
}

.carousel-stores .slick-slide:first-child .carousel-item{
	border-left: none;
}

.carousel-stores .carouselItemInfo{
	position: relative;
	background: #EEE;
	z-index: 1;
	top: 241px;
	height: 49px;
	transition: all 0.5s ease;
}

.no-touch .carousel-stores .carousel-item:hover .carouselItemInfo{
	background: #FFF;
}

.carousel-stores .carouselItemInfo span{
	display: block;
	position: absolute;
}

.carousel-stores .carouselItemInfo .shopText,
.carousel-stores .carouselItemInfo .dealsNumber{
	color:#fb8000;
}

.carousel-stores .carouselItemInfo .shopText{
	font-size: 10px;
	left: 10px;
	top: 4px;
	transition: all 0.5s ease;
}

.carousel-stores .carouselItemInfo .caroText{
	background: none;
	color: #464646;
	font-size: 15px;
	top: 19px;
	opacity: 0.9;
	width: 115px;
	text-align: left;
	left: 10px;
	line-height: 13px;
	transition: all 0.5s ease;
}

.no-touch .carousel-stores .carousel-item:hover .carouselItemInfo .shopText{
	top: -2px;
}

.no-touch .carousel-stores .carousel-item:hover .carouselItemInfo .caroText{
	top: 14px;
}

.carousel-stores .carouselItemInfo .dealsCircleBox{
	background: #fff;
	width: 40px;
	height: 40px;
	font-size: 10px;
	text-align: center;
	margin-right: 9px;
	float: right;
	position: relative;
	top: 5px;
	border-radius: 20px;
	transition: all 0.5s ease;
}

.no-touch .carousel-stores .carousel-item:hover .carouselItemInfo .dealsCircleBox{
	background: #fb8000;
	color: #fff;
	top: -2px;
}

.carousel-stores .carouselItemInfo .dealsCircleBox .dealsNumber{
	font-size: 13px;
	width: 100%;
	top: 5px;
	transition: all 0.5s ease;
}

.carousel-stores .carouselItemInfo .dealsCircleBox .dealsText{
	font-size: 10px;
	width: 100%;
	top: 20px;
	color: #464646;
}

.no-touch .carousel-stores .carousel-item:hover .carouselItemInfo .dealsCircleBox .dealsNumber,
.no-touch .carousel-stores .carousel-item:hover .carouselItemInfo .dealsCircleBox .dealsText{
	color: #fff;
}

.carousel-stores .prev-btn{
	left: 0;
}

.carousel-stores .next-btn{
	right: 0;
}

.carousel-stores .icon-left,
.carousel-stores .icon-right {
	position: absolute;
	top: 0;
	color: #8a8b90;
	font-size: 30px;
	width: 40px;
	height: 291px;
	background-color: transparent;
	border-bottom: thin solid #DEE0E2;
	cursor: pointer;
}
.carousel-stores .slick-disabled {
	color: #EBEBEB;
	cursor: default;
}

.carousel-stores .icon-right.departments-carousel-arrow {
	content: "\e619";
}
.carousel-stores .icon-left:departments-carousel-arrow {
	content: "\e618";
}
.carousel-stores .slick-list {
	margin: 0 auto;
	width: 95%;
}